Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 15:06:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vinny                    Bot:  Hi again! Bot:  Please enter your name Customer:  vinny Bot:  Hi Vinny ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 PM, 04th Apr                   Mohammed                   Hi Vinny, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           06:58 PM, 04th Apr                     vinny                    This is regarding my order 4663388158..i returned the product on friday and my payment was by cash on delivery ..but i did not receive my refund even after 4 days of my return...in my orders it is still showing as delivered not returned           06:58 PM, 04th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:01 PM, 04th Apr                     vinny                    Ok           07:01 PM, 04th Apr                   Mohammed                   Could you please confirm if you handed over the item to our courier partner?           07:02 PM, 04th Apr                     vinny                    Yes.i did           07:02 PM, 04th Apr                     vinny                    Hi! Your return request RP0331220009004. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?GICDzbGiRXZzQ9kIfs9sGg==#/ Stay Happy!           07:03 PM, 04th Apr                     vinny                    This is the sms i received after the pick up           07:03 PM, 04th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 PM, 04th Apr                     vinny                    This is really disappointing as this is my first order from Max as i am new to qatar ...           07:05 PM, 04th Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           07:05 PM, 04th Apr                     vinny                    Thats it           07:05 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4124827